
<form action="/service_managers" accept-charset="UTF-8" method="post">
  
  <div class="form-group">
    <label for="service_manager_name">Nome</label>
    <input type="text" class="form-control" autofocus="autofocus" name="service_manager[name]" id="service_manager_name">
  </div>
  <div class="form-group">
    <label for="service_manager_price">Preço</label>
    <input type="text" class="form-control" autofocus="autofocus" name="service_manager[price]" id="service_manager_price">
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Service manager" data-disable-with="Create Service manager"/>Cadastrar</button>

</form>
